Subject: Bad supervisor: Me!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 05:31:00 -0700 (PDT)

Norma,

I have attached an updated org chart for my team.    

I think the following changes need to be made
1.  Paulo Issler is reporting to Zimin Lu
2.  Shalesh Ganjoo is reporting to me (who does the system show as his 
supervisor, Zimin?)

Also, I just found out that Chonawee did not get his mid-year review.     I 
didn't realize that Samer Takriti never gave him a review.   I have found all 
of the mid-year feedback for Chonawee, but I don't have an official "form" to 
fill out for him to sign.   Can you send one to me, or what should I do?

Thanks,

Stinson
x34748

Norma Villarreal
10/26/2000 08:30 AM
To: Stinson Gibner/HOU/ECT@ECT
cc:  
Subject: Re: PeopleFinder Feedback

Please confrim that you are the supervisor for Shalesh Ganjoo.  Also, please 
send an updated organizational chart of your group so that I can verify the 
correct information.  

Thank you for your assistance in this matter.

Norma Villarreal
X31545
---------------------- Forwarded by Norma Villarreal/HOU/ECT on 10/26/2000 
08:28 AM ---------------------------

	
	From:  Shalesh Ganjoo                           10/25/2000 09:29 PM

To: Norma Villarreal/HOU/ECT@ECT
cc:  
Subject: Re: PeopleFinder Feedback

FYI ...
---------------------- Forwarded by Shalesh Ganjoo/HOU/ECT on 10/25/2000 
09:26 PM ---------------------------

people.finder@ENRON
10/23/2000 10:19 AM
Sent by: Curtis Fincher@ENRON
To: [email-masked]
cc:  
Subject: Re: PeopleFinder Feedback  

Shalesh, 
 SAP is showing Ms. Norma Villarreal as your HR rep.  We don't have the 
authority to change supervisor names.  
Please work with your HR rep to correct this information. 

Regards, 
Curtis Fincher

[email-masked] on 10/21/2000 03:25:29 PM
To: [email-masked]
cc:  

Subject: PeopleFinder Feedback

My chain of command is:

Stinson Gibner VP (Supervisor)
Vince Kaminski MD (Stinson's Supervisor)

Please correct this immediately.  Thank you.